.boxs{width:1198px;margin:3px auto;border:#d1bca7 1px solid;}
.boxleft{float:left;width:868px;margin:0 10px 0 0;border:#d1bca7 1px solid;}

.boxposition{padding:5px; border-bottom:1px solid #CCC;color:#778899;}
.boxposition a {color:#778899;}
.boxcontent{color:#6b6b6b;width:868px;margin:0 auto 5px;overflow:hidden;}
.boxcontent h1{padding:2px 0 0 0;font-size:28px;color:#333;font-weight:normal;text-align:center;}
.boxinfo{padding:1px 0 10px;text-align:center;border-bottom:1px dashed #e0e0e0;clear:both;}
.boxbody{font-size:17px;line-height:30px;color:#333;padding:2px 25px 10px;clear:both}
.boxbody h2{font-size:20px;line-height:30px;color:#EE8262;padding:2px 25px 10px;}
.boxbody a{text-decoration:underline;}
.boxbody p{text-indent:30px;margin-bottom:25px;display:block;}
.boxbody img{max-width:100%}

.dede_pages{float:right;font-size:16px;margin-right:12%;border:1px solid #EE8262;border-radius:20px;}
.dede_pages ul{float:left;}
.dede_pages ul li{float:left;font-family:Tahoma;line-height:30px;margin-right:6px;}
.dede_pages ul li a{float:left;padding:2px 4px 2px;color:#555;border-bottom:1px solid #EEE;}
.dede_pages ul li a:hover{color:#690;text-decoration:none;padding:2px 4px 1px;border-bottom:2px solid #690;}
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{color:#F63;padding:2px 4px 1px;border-bottom:2px solid #F63;font-weight:bold;}
.dede_pages .pageinfo{line-height:21px; padding:12px 10px 12px 16px;color:#999;}
.dede_pages .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px;}

.prenext {margin-left:30px;font-size:16px;color:#333;font-weight:bold;width:50%;}
.prenext p {line-height:15px;}
.prenext a {color:#EE8262;font-weight:normal;}

.piclist {width:850px;margin:0 auto;border-top:1px solid #e1e1e1;}

.boxlist{float:left;margin:0 0 0 2px;}
.boxlist .ttleft{width:840px;margin:0px auto;font-size:18px;font-weight:normal;line-height:30px;border-top:1px solid #e1e1e1;border-bottom:3px solid #e1e1e1;}
.boxlist .txtlist {width:863px;height:160px;margin:0 auto;}
.boxlist .txtlist ul{line-height:30px;font-size:14px;margin:15px 0 0 0;}
.boxlist .txtlist li{float:left;width:431px;}
.boxlist .txtlist ul a{float:left;font-size:14px;color:#008B00;padding-left:20px;}
.boxlist .txtlist ul a:hover{color:#ff6c00;}
.boxlist .txtlist ul span{float:right;width:65px;text-align:center;font-size:14px;color:#666;}

.boxlist2 {}
.boxlist2 dl {clear:both;font-size:16px;border-top:1px solid #dddddd;margin:15px 25px 15px 20px;height:150px; }
.boxlist2 dd img{float:left; width:200px;height:150px; margin-right:15px;border:1px solid #dddddd;}
.boxlist2 dd {line-height:48px; font-size:20px;font-weight:bold;}
.boxlist2 dd span {color:#888888; line-height:24px; font-size:14px;}

.boxright{float:right;width:305px;padding-left:10px;border:#d1bca7 1px solid;}

.righttop{height:35px; border-top: 1px solid rgb(131, 168, 58); border-bottom: 1px solid rgb(131, 168, 58); padding-left: 5px; line-height: 30px;font-size:18px; }

.rightlist{background:url(../images/num.png) no-repeat 0px 25px;padding:15px 0 0 40px;margin:0 0 0 10px;font-size:14px;}
.rightlist li{margin-top:4px;line-height:30px;}
.rightlist li a{color:#414141;}
.rightlist li a:hover{color:#FF7F00;}

.rightpic { width: 290px; height:300px;}
.rightpic li {float:left; margin:5px 0px 5px 5px;}
.rightpic li img {width:135px; height:120px; border:1px solid #CCC;}
.rightpic li span {text-align:center;display:block;}



.contedel{
    padding: 10px 0px 10px;
}
.contedel .title{
    font-size:25px;
    font-weight:bold;
}
.contedel .info{
    font-size:13px;
    color:#999;
    margin:10px 0;
}
.contedel .contents{
    font-size:15px;
    line-height:30px;
}
.contedel .contents img{
    max-width:100%;
}